[DrvUninstall]
DeviceID_0   	= "VID_04F2&PID_B2FA"
DeviceID_1   	= "VID_04F2&PID_B2FE"
DeviceID_2 	= "VID_5986&PID_0295"
DeviceID_3 	= "VID_5986&PID_0299"
DeviceID_4   	= "VID_04CA&PID_700B"
DeviceID_5   	= "VID_04CA&PID_700C"
DeviceID_6   	= "VID_5986&PID_029B"
DeviceID_7 	= "VID_04F2&PID_B35C"
DeviceID_8 	= "VID_04CA&PID_7014"
DeviceID_9 	= "VID_5986&PID_0397"
DeviceID_10 	= "VID_04F2&PID_B398"
DeviceID_11 	= "VID_04F2&PID_B3A0"
DeviceID_12 	= "VID_04F2&PID_B39F"
DeviceID_13 	= "VID_5986&PID_029D"
DeviceID_14 	= "VID_04F2&PID_B3B5"
DeviceID_15 	= "VID_5986&PID_0398"
DeviceID_16 	= "VID_5986&PID_0399"
DeviceID_17 	= "VID_04F2&PID_B37C"
DeviceID_18 	= "VID_5986&PID_039B"


UNINSTALL_GUID = "{ADE16A9D-FBDC-4ecc-B6BD-9C31E51D0332}"

PROPERTY_GUID = "{69B83310-5AC2-11D8-ADAF-00065B37CF9A}"

UnstallExeFile = "vm331Rmv.exe"
UnstallIniFile = "vm331Rmv.ini"
DisplayVersion = "5.13.514.3"

ProgramFileDir = "USB Camera"
ProductName    = "Integrated Camera"

Publisher       = "Vimicro Corporation"
InstallLocation = "USB Camera"
VersionMajor    = 1
VersionMinor    = 0

DEL_SECTION_COUNT = 8

DelSection_0 = "USBCamera.Files.Drv"
DelSection_1 = "USBCamera.Files.Rsf"
DelSection_2 = "USBCamera.Ctrl.Files"
DelSection_3 = "USBCamera.TWAIN.Files"
DelSection_4 = "USBCamera.APP.Files"
DelSection_5 = "LanguageCopyFiles"
DelSection_6 = "USBCamera.RegUninstall.Files"
DelSection_7 = "USBCamera.Uninstall.Files"

DelSectionX64_0 = "USBCamera.Files.Drv.NTamd64"
DelSectionX64_1 = "USBCamera.Files.Rsf"
DelSectionX64_2 = "USBCamera.Ctrl.Files.NTamd64"
DelSectionX64_3 = "USBCamera.TWAIN.Files"
DelSectionX64_4 = "USBCamera.APP.Files.NTamd64"
DelSectionX64_5 = "LanguageCopyFiles"
DelSectionX64_6 = "USBCamera.RegUninstall.Files"
DelSectionX64_7 = "USBCamera.Uninstall.Files.NTamd64"

[StiMonitor]
LaunchSTILL = 1
STILLAPP = "VM331STI.EXE"

MetroAP_0 = "webcam.exe"

[Shortcut]
Desktop_Enable = 0
Desktop_ShowcutName = "AMCap"
